@charset "utf-8";

/********************************************************

  BASE SETTING

********************************************************/
* {
	color: #464E56;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:	0.82em;
}

/*--Adobe Reader--*/
#contents #adobeReader {
	padding-bottom: 30px;
}
#contents #adobeReader dl {
	background-color: #f2f4f7;
	padding: 9px;
}
#contents #adobeReader dl dt {
	float: left;
}
#contents #adobeReader dl dd {
	margin: 0;
	padding-left: 170px;
	line-height: 40px;
}
@media screen and (max-width: 640px) {
	#adobeReader { display: none; }
}

/* Adjust Common Area
------------------------------------------------------ */
#main img {
	max-width: 100%;
	vertical-align: top;
}
#contents {
	line-height: 1.5;
	text-align: left;
}
.topicWrap,
#sidebar {
	font-size: .9375em;
}
li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p { margin: 0; }
dd { color: inherit; }
sup {
  font-size: .733em;
  color: inherit;
  vertical-align: top;
}
strong { font-weight: bold; }

@media screen and (max-width: 640px) {
	#footer {
		margin-top: 41px;
		background: #fff;
	}
	#footer .pagetop {
		position: relative;
		top: 1px;
	}
	#footer .pagetop a {
		padding-left: 0;
		background: none;
	}
	#contents img {
		max-width: 100%;
		height: auto;
	}
}



/********************************************************

  CONTENT PARTS

********************************************************/

.section {
	margin-top: 35px;
}
.section:first-child {
	margin-top: 0;
}


/* Heading
------------------------------------------------------ */
.heading01 {
	position: relative;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f8f8f8));
	background: -webkit-linear-gradient(#fefefe, #f8f8f8);
	background: linear-gradient(#fefefe, #f8f8f8);
}
.heading01 .head {
	display: block;
	padding: 9px 0 9px 15px;
	border-bottom: 4px solid #253494;
	color: #253494;
	font-size: 2.34375em;/* 30px */
	font-weight: bold;
	line-height: 1.5;
}
.heading01 .head small {
	font-size: .6em;
	color: #253494;
	word-wrap: break-word;
}
.heading01:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30%;
	height: 4px;
	background-color: #fff100;
}
@media screen and (max-width: 640px) {
	.heading01 .head {
		padding-left: 0;
		font-size: 1.5625em;/* 20px */
		padding-bottom: 8px;
	}
  .heading01 .head small {
		display: block;
		font-size: .74em;
		line-height: 1.2;
	}
}

.heading02 .head,
.heading03 .head,
.heading04 .head {
	display: block;
	position: relative;
	line-height: 1.33;
}
.heading02 .head:before,
.heading02 .head:after,
.heading03 .head:before,
.heading03 .head:after,
.heading04 .head:before,
.heading04 .head:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 3px;
	left: -15px;
	width: 4px;
	margin: auto 0;
}
.heading02 .head:before,
.heading03 .head:before,
.heading04 .head:before {
	top: 5px;
	background-color: #253494;
}
.heading02 .head:after,
.heading03 .head:after,
.heading04 .head:after {
	top: 50%;
	background-color: #fff100;
}

.heading02 {
	border-bottom: 2px solid #253494;
	padding: 8px 0 8px 15px;
}
.heading02 .head {
	color: #253494;
	font-weight: bold;
	font-size: 1.71875em; /* 22px */
}
.heading03 {
	border-bottom: 1px solid #ccc;
	padding: 8px 0 8px 15px;
}
.heading03 .head {
	color: #000;
	font-weight: normal;
	font-size: 1.640625em; /* 21px */
}
.heading04 {
	padding: 8px 0 8px 15px;
}
.heading04 .head {
	color: #000;
	font-size: 1.5384em;/*20px*/
}
.heading05 {
	padding: 5px 0 5px 15px;
	border-left: 2px solid #ccc;
}
.heading05 .head {
	color: #000;
	font-size: 1.30769em;/*17px*/
}
@media screen and (max-width: 640px) {
	.heading02 .head { font-size: 1.5625em; }/* 20px */
	.heading03 .head { font-size: 1.40625em; }/* 18px */
	.heading04 .head { font-size: 1.25em; }/* 16px */
	.heading05 .head { font-size: 1.171875em; }/* 15px */
}


/* Typography
------------------------------------------------------ */
/* Base setting */
.mod-text,
.mod-table,
.mod-clm {
	font-size: 1.015625em;/* 13px */
	line-height: 1.6;
	clear: both;
}
[class*="mod-"] [class*="mod-"] { font-size: 1em; }

.mod-text { margin-top: 20px; }
.mod-text :first-child { margin-top: 0; }
.mod-text p + p { margin-top: 1em; }

.mod-table,
.mod-clm { margin-top: 30px; }

@media screen and (max-width: 640px) {
	.mod-text { margin-top: 10px; }
	.mod-table,
	.mod-clm { margin-top: 20px; }
}

/*----- txLead -----*/
.txLead01 {
	margin: 1em 0 0.5em;
	font-size: 1.1538em;/*15px*/
	font-weight: bold;
	color: #253494;
}


/* Layout Module
------------------------------------------------------ */
/*----- Single Image -----*/
.mod-image {
  margin-top: 20px;
  text-align: center;
}
h1 + .mod-image,
h2 + .mod-image,
h3 + .mod-image,
h4 + .mod-image,
h5 + .mod-image,
h6 + .mod-image { margin-top: 30px;}
.mod-image img {
	max-width: 100%;
	height: auto;
}
@media screen and (max-width: 640px) {
  h1 + .mod-image,
  h2 + .mod-image,
  h3 + .mod-image,
  h4 + .mod-image,
  h5 + .mod-image,
  h6 + .mod-image { margin-top: 20px;}
	.mod-image img { width: 100%;}
}

/*----- Column Parts -----*/
.mod-clm {
	clear: both;
	overflow: hidden;
	margin-top: 30px;
}
.mod-clm:after {
	content: "";
	display: table;
	clear: both;
}
.mod-clm > .col {
	box-sizing: border-box;
	float: left;
}
.mod-clm.count1 > .col { float: none; width: 100%; }
.mod-clm.count2 > .col { width: 369px; }
.mod-clm.count3 > .col { width: 235px; }
.mod-clm.count4 > .col { width: 170px; }
.mod-clm.grid2 > .col { width: 50%; }
.mod-clm.grid3 > .col { width: 33.3%; }
.mod-clm.grid4 > .col { width: 25%; }
.mod-clm.grid5 > .col { width: 20%; }

.mod-clm.count2 > .col,
.mod-clm.count3 > .col { margin-left: 32px; }
.mod-clm.count4 > .col { margin-left: 30px; }

.mod-clm.count2 > .col:nth-of-type(2n+1),
.mod-clm.count3 > .col:nth-of-type(3n+1),
.mod-clm.count4 > .col:nth-of-type(4n+1),
.mod-clm.grid2 > .col:nth-of-type(2n+1),
.mod-clm.grid3 > .col:nth-of-type(3n+1),
.mod-clm.grid4 > .col:nth-of-type(4n+1),
.mod-clm.grid5 > .col:nth-of-type(5n+1) { clear: both; margin-left: 0; }
.mod-clm.count1 > .col:nth-of-type(n+2),
.mod-clm.count2 > .col:nth-of-type(n+3),
.mod-clm.count3 > .col:nth-of-type(n+4),
.mod-clm.count4 > .col:nth-of-type(n+5),
.mod-clm.grid2 > .col:nth-of-type(n+3),
.mod-clm.grid3 > .col:nth-of-type(n+4),
.mod-clm.grid4 > .col:nth-of-type(n+5),
.mod-clm.grid5 > .col:nth-of-type(n+6) { margin-top: 20px; }

.mod-clm.opt-right > .col {
	float: right;
	margin-left: 0!important;
}
.mod-clm.count2.opt-right > .col,
.mod-clm.count3.opt-right > .col { margin-right: 32px; }
.mod-clm.count4.opt-right > .col { margin-right: 30px; }
.mod-clm.opt-right.count2 > .col:nth-of-type(2n+1),
.mod-clm.opt-right.count3 > .col:nth-of-type(3n+1),
.mod-clm.opt-right.count4 > .col:nth-of-type(4n+1),
.mod-clm.opt-right.grid2 > .col:nth-of-type(2n+1),
.mod-clm.opt-right.grid3 > .col:nth-of-type(3n+1),
.mod-clm.opt-right.grid4 > .col:nth-of-type(4n+1),
.mod-clm.opt-right.grid5 > .col:nth-of-type(5n+1) { clear: both; margin-right: 0;}

@media screen and (max-width: 640px) {
	.mod-clm > .col {
		float: none;
		width: 100%!important;
		margin-right: 0!important;
		margin-left: 0!important;
	}
	.mod-clm > .col + .col { margin-top: 20px; }
}

/* 関連ページ */
.relatedLink { background: #f0f2fe!important; }
.relatedLink .mod-clm.grid3 > .col:not(:nth-of-type(even)),
.relatedLink .mod-clm.grid3 > .col:not(:nth-of-type(3n)),
.relatedLink .mod-clm.grid3 > .col:not(:nth-of-type(4n)) { padding-right: 10px;}
.relatedLink .mod-clm.grid2 > .col:nth-of-type(n+3),
.relatedLink .mod-clm.grid3 > .col:nth-of-type(n+4),
.relatedLink .mod-clm.grid4 > .col:nth-of-type(n+5) { margin-top: 10px !important;}
@media screen and (max-width: 640px) {
	.relatedLink .mod-clm > .col + .col { margin-top: 10px !important; }
}


/*-----  Table Parts -----*/
@media screen and (max-width: 640px) {
	.mod-table.scroller { overflow-x: auto; }
	.mod-table.scroller th,
	.mod-table.scroller td {
		width: auto;
		white-space: nowrap;
	}
}


/* Navi Parts
------------------------------------------------------ */
/* localNavi01 */
.localNavi01 ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	border: 1px solid #f0f0f0;
	margin-bottom: 20px;
	box-shadow: 0px 1px 1px -1px #f0f0f0;
	background: -moz-linear-gradient(top, #fff, #f7f7f7);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f7f7));
	background: linear-gradient(to bottom, #fff, #f7f7f7);
}
.localNavi01 ul li {
	display: table-cell;
	position: relative;
	padding: 10px 0;
	text-align:left;
	font-weight: bold;
	color: #333;
}
.localNavi01 ul li.current {
	background: #f0f2fe;
	color: #253494;
}
.localNavi01 ul li:nth-child(n+2):before {
	content: "";
	display: block;
	position: absolute;
	top: 15px;
	width: 1px;
	height: calc(100% - 30px);
	background: #ccc;
}
.localNavi01 ul li a {
	display: block;
	padding: 5px 10px 5px 30px;
}
.localNavi01 ul li a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.localNavi01 ul li:hover {
	background-color: #f0f2fe;
}
.localNavi01 ul li:hover a {
	color: #253494;
	text-decoration: none;
}
.localNavi01 ul li span {
	display: block;
	padding-left: 15px;
	background: url(/en/ir/image/common/icon01@2x.png) no-repeat left center/5px 8px;
}
@supports (display: flex) {
	.localNavi01 ul {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
	}
	.localNavi01 ul li {
		-ms-flex: 1 1 0%;
		-webkit-flex: 1 1 0;
		flex: 1 1 0;
	}
	.localNavi01 ul li a {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		height: 100%;
	}
}
@media screen and (max-width: 640px) {
	.localNavi01 ul,
	.localNavi01 ul li {
		display: block;
	}
	.localNavi01 ul li {
		padding: 0;
	}
	.localNavi01 ul li:nth-child(n+2):before {
		top: 0;
		bottom: auto;
		left: 0;
		width: 100%;
		height: 1px;
	}
	.localNavi01 ul li a {
		padding: 15px 10px;
	}
}

/* anchorNavi01 */
.anchorNavi01 ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 10px 0;
	background-color: #f7f7f7;
}
.anchorNavi01 ul li {
	display: table-cell;
	position: relative;
	text-align: left;
	vertical-align: middle;
}
.anchorNavi01 ul li:nth-child(n+2) {
	border-left: 1px solid #253494;
}
.anchorNavi01 ul li a {
	display: block;
	padding: 0 10px 0 30px;
}
.anchorNavi01 ul li span {
	display: block;
	padding-left: 15px;
	background: url(/en/ir/image/common/icon06@2x.png) no-repeat left center/8px 5px;
}
@supports (display: flex) {
	.anchorNavi01 ul {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
	}
	.anchorNavi01 ul li {
		-ms-flex: 1 1 0%;
		-webkit-flex: 1 1 0;
		flex: 1 1 0;
	}
	.anchorNavi01 ul li a {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		height: 100%;
	}
}
@media screen and (max-width: 640px) {
	.anchorNavi01 ul,
	.anchorNavi01 ul li {
		display: block;
	}
	.anchorNavi01 ul {
		padding: 0;
	}
	.anchorNavi01 ul li:nth-child(n+2) {
		border-left: none;
	}
	.anchorNavi01 ul li:nth-child(n+2):before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: none;
		border-top: 1px dotted #ccc;
	}
	.anchorNavi01 ul li a {
		padding: 10px;
	}
}

/* pagetop */
.pagetop {
	clear: both;
	margin: 15px 0;
	text-align:right;
}
.pagetop a{
	padding-left:15px;
	background: url(/ir/image/common/icon05@2x.png) no-repeat left center/8px 5px;
}


/* List Parts
------------------------------------------------------ */
[class*="indentList"] > li:nth-child(n+2),
[class*="noteList"] > li:nth-child(n+2),
[class*="iconList"] > li:nth-child(n+2),
[class*="orderList"] > li:nth-child(n+2) { margin-top: 0.5em; }
[class*="descList"] > dt[class*="heading"] { margin-top: 0; }

/* iconList00 */
.iconList00 {
	list-style: disc outside;
	padding-left: 2em;
}

/* iconList01 */
.iconList01 > li {
	position: relative;
	padding-left: 15px;
	font-weight: bold;
}
.iconList01 > li:before {
	content: "\25a0";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 1em;
	height: 1em;
	color: #253494;
}
.iconList01 > li > .iconChildList li {
	position: relative;
	padding-left: 15px;
	font-weight: normal;
}
.iconList01 > li > .iconChildList li:before {
	content: "\30fb";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 1em;
	height: 1em;
	color: #253494;
}

/* orderList00 */
.orderList00 {
	list-style: decimal outside;
	padding-left: 2.5em;
}

/* orderList01 */
.orderList01 {
	counter-reset: order;
}
.orderList01 > li {
	position: relative;
	padding-left: 25px;
	counter-increment: order;
}
.orderList01 > li:before {
	content: counter(order);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	padding: 4px 5px 3px;
	background: #253494;
	color: #fff;
	font-size: .92307em;/*12px*/
	line-height: 1;
}
.orderChildList {
	counter-reset: orderchild;
}
.orderChildList > li{
	position: relative;
	font-weight: normal;
	padding-left: 1.8em;
	counter-increment: orderchild;
}
.orderChildList li:before {
	content: counter(orderchild)".";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 1.4em;
	text-align: right;
}
.orderChildList li:before,
.orderChildList li .num {
	color: #253494;
	margin-right:5px;
	font-weight: bold;
}

/* defineList01 */
.defineList01 {
	padding-left: 15px;
	position: relative;
}
.defineList01 dt{
	font-size: 1.154em;
	font-weight: bold;
	position: relative;
	line-height: 1.33;
}
.defineList01 > dt:before {
	background: #253494;
	display: block;
	content: "";
	width: .55em;
	height: .55em;
	position: absolute;
	left: -15px;
	top: .4em;
}

/* noteList */
.noteList01,
.noteList02 {
	font-size: .92307em;/*12px*/
}
p.noteList01,
.noteList01 > li {
	position: relative;
	padding: 0 0 0 10px;
}
p.noteList01:before,
.noteList01 > li:before {
	content: "*";
	position: absolute;
	left: 0;
	top: 0;
}
/* noteList02 */
.noteList02 {
	counter-reset: notelist;
}
.noteList02 > li {
	position: relative;
	padding: 0 0 0 1.5em;
	counter-increment: notelist;
}
.noteList02.fontS > li {
	padding-left: 25px;
}
.noteList02 > li:before {
	content: "*"counter(notelist);
	position: absolute;
	left: 0;
	top: 0;
}


/* Table Parts
------------------------------------------------------ */
/*----- table01 -----*/
.table01 {
	width: 100%;
}
.table01 th,
.table01 td {
	padding: 10px 17px;
	border:1px solid #ccc;
	color: #222;
	vertical-align: middle;
}
.table01 th {
	background: #f7f7f7;
	font-weight: bold;
	text-align: inherit;
}
@media screen and (max-width: 640px) {
	.table01 th,
	.table01 td {
		padding: 10px;
	}
}


/* Box Parts
------------------------------------------------------ */
[class*="boxLayout"] > *:first-child,
[class*="boxLayout"] [class*="boxContent"] > *:first-child {
	margin-top: 0 !important;
}

/*----- boxLayout01 -----*/
.boxLayout01 {
	clear: both;
	margin: 30px 0 0 0;
	padding:23px 25px;
	background-color: #f7f7f7;
}
.boxLayout01 .boxHead01 {
	padding-bottom: 15px;
	border-bottom: 1px solid #3d499b;
}
.boxLayout01 .boxHead01 > span {
	display: block;
	padding: 0 0 0 15px;
	border-left: 4px solid #253494;
	color: #000;
	font-size: 1.38461em;
	font-weight: bold;
}
.boxLayout01 .boxHead01 + .boxContent01 { padding-top: 15px; }

@media screen and (max-width: 640px) {
	.boxLayout01 { padding:15px; }
	.boxLayout01 .boxHead01 > span {
		padding-left: 10px;
		font-size: 1.15384em;
	}
}

/* Index link Block
------------------------------------------------------ */
[class*="linkBox"] a { display: block; }
[class*="linkBox"] a:hover { opacity: 0.7; text-decoration: none; }
[class*="linkBox"] figure,
[class*="linkBox"] figure img { width: 100%; }
[class*="linkBox"] p { margin-top: 0.5em; }

/* linkBox01 */
.linkBox01 {
	box-shadow: inset 0px 0px 3px -1px #a2a2a2;
}
.linkBox01 .linkBoxText {
	padding: 0px 15px 15px;
}
.linkBox01 dt {
	position: relative;
	display: inline-block;
	padding: 0 0 0 15px;
	background:url(/en/ir/image/common/icon01@2x.png) no-repeat left 0.4em/5px 8px;
	font-weight: bold;
}

/* linkBox02 */
.linkBox02 {
	border: 1px solid #ccc;
}
.linkBox02 dt {
	position: relative;
	padding: 10px 25px 12px 12px;
	background: #253494;
	color: #fff;
	font-size: 1.23076em;
	font-weight: bold;
}
.linkBox02 dt:after {
	content: "";
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.linkBox02 dd {
	padding: 12px 15px 12px 12px;
	text-align: justify;
}
.linkBox02 dd:after {
	content: "";
	display: table;
	clear: both;
}
.linkBox02 dd figure {
	float: left;
	width: 80px;
}
.linkBox02 dd figure + span {
	display: block;
	margin-left: 95px;
	font-size: .923em;
}
@media screen and (max-width: 640px) {
	.linkBox02 dt {
		padding: 10px 25px 10px 10px;
		font-size: 1.16666em;
	}
}


/********************************************************

  HELPER CLASSES

********************************************************/
/*----- Clearfix -----*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

/*----- clr -----*/
.clr { clear: both;}

/*----- Float -----*/
.float-right { float: right; }
.float-left  { float: left; }
@media screen and (max-width: 640px) {
	.float-none-sp { float: none!important; }
}

/*----- Font Style -----*/
/* Font size */
.fontXS { font-size: 10px !important; }
.fontS  { font-size: 12px !important; }
.fontM  { font-size: 14px !important; }
.fontL  { font-size: 16px !important; }
.fontXL { font-size: 18px !important; }
.fontSmaller { font-size: .923em; }

/* Font style */
.weight-normal { font-weight: normal !important; }
.weight-bold { font-weight: bold !important; }
.style-lined { text-decoration: underline !important; }

/*----- Align -----*/
/* Horizontal */
.align-left { text-align: left !important; }
.align-center { text-align: center !important; }
.align-right { text-align: right !important; }
/* Vertical */
.align-top { vertical-align: top !important; }
.align-middle { vertical-align: middle !important; }
.align-bottom { vertical-align: bottom !important; }
.align-baseline { vertical-align: baseline !important; }

/*----- Width -----*/
.wFull  { width: 100% !important; }
.wAuto  { width: auto !important; }

/*----- Margin -----*/
.mt-40 { margin-top: -40px !important; }
.mt-30 { margin-top: -30px !important; }
.mt-20 { margin-top: -20px !important; }
.mt-15 { margin-top: -15px !important; }
.mt-10 { margin-top: -10px !important; }
.mt-5 { margin-top: -5px !important; }
.mt-1 { margin-top: -1px !important; }
.mt0 { margin-top: 0 !important; }
.mt1 { margin-top: 1px !important; }
.mt2 { margin-top: 2px !important; }
.mt3 { margin-top: 3px !important; }
.mt4 { margin-top: 4px !important; }
.mt5 { margin-top: 5px !important; }
.mt6 { margin-top: 6px !important; }
.mt7 { margin-top: 7px !important; }
.mt8 { margin-top: 8px !important; }
.mt9 { margin-top: 9px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mr-40 { margin-right: -40px !important; }
.mr-30 { margin-right: -30px !important; }
.mr-20 { margin-right: -20px !important; }
.mr-15 { margin-right: -15px !important; }
.mr-10 { margin-right: -10px !important; }
.mr-5 { margin-right: -5px !important; }
.mr-1 { margin-right: -1px !important; }
.mr0 { margin-right: 0 !important; }
.mr1 { margin-right: 1px !important; }
.mr2 { margin-right: 2px !important; }
.mr3 { margin-right: 3px !important; }
.mr4 { margin-right: 4px !important; }
.mr5 { margin-right: 5px !important; }
.mr6 { margin-right: 6px !important; }
.mr7 { margin-right: 7px !important; }
.mr8 { margin-right: 8px !important; }
.mr9 { margin-right: 9px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mb-40 { margin-bottom: -40px !important; }
.mb-30 { margin-bottom: -30px !important; }
.mb-20 { margin-bottom: -20px !important; }
.mb-15 { margin-bottom: -15px !important; }
.mb-10 { margin-bottom: -10px !important; }
.mb-5 { margin-bottom: -5px !important; }
.mb-1 { margin-bottom: -1px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb1 { margin-bottom: 1px !important; }
.mb2 { margin-bottom: 2px !important; }
.mb3 { margin-bottom: 3px !important; }
.mb4 { margin-bottom: 4px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb6 { margin-bottom: 6px !important; }
.mb7 { margin-bottom: 7px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb9 { margin-bottom: 9px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml-40 { margin-left: -40px !important; }
.ml-30 { margin-left: -30px !important; }
.ml-20 { margin-left: -20px !important; }
.ml-15 { margin-left: -15px !important; }
.ml-10 { margin-left: -10px !important; }
.ml-5 { margin-left: -5px !important; }
.ml-1 { margin-left: -1px !important; }
.ml0 { margin-left: 0 !important; }
.ml1 { margin-left: 1px !important; }
.ml2 { margin-left: 2px !important; }
.ml3 { margin-left: 3px !important; }
.ml4 { margin-left: 4px !important; }
.ml5 { margin-left: 5px !important; }
.ml6 { margin-left: 6px !important; }
.ml7 { margin-left: 7px !important; }
.ml8 { margin-left: 8px !important; }
.ml9 { margin-left: 9px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }

/*----- Padding -----*/
.pt0 { padding-top: 0 !important; }
.pt1 { padding-top: 1px !important; }
.pt2 { padding-top: 2px !important; }
.pt3 { padding-top: 3px !important; }
.pt4 { padding-top: 4px !important; }
.pt5 { padding-top: 5px !important; }
.pt6 { padding-top: 6px !important; }
.pt7 { padding-top: 7px !important; }
.pt8 { padding-top: 8px !important; }
.pt9 { padding-top: 9px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pr0 { padding-right: 0 !important; }
.pr1 { padding-right: 1px !important; }
.pr2 { padding-right: 2px !important; }
.pr3 { padding-right: 3px !important; }
.pr4 { padding-right: 4px !important; }
.pr5 { padding-right: 5px !important; }
.pr6 { padding-right: 6px !important; }
.pr7 { padding-right: 7px !important; }
.pr8 { padding-right: 8px !important; }
.pr9 { padding-right: 9px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pb0 { padding-bottom: 0 !important; }
.pb1 { padding-bottom: 1px !important; }
.pb2 { padding-bottom: 2px !important; }
.pb3 { padding-bottom: 3px !important; }
.pb4 { padding-bottom: 4px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb6 { padding-bottom: 6px !important; }
.pb7 { padding-bottom: 7px !important; }
.pb8 { padding-bottom: 8px !important; }
.pb9 { padding-bottom: 9px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pl0 { padding-left: 0 !important; }
.pl1 { padding-left: 1px !important; }
.pl2 { padding-left: 2px !important; }
.pl3 { padding-left: 3px !important; }
.pl4 { padding-left: 4px !important; }
.pl5 { padding-left: 5px !important; }
.pl6 { padding-left: 6px !important; }
.pl7 { padding-left: 7px !important; }
.pl8 { padding-left: 8px !important; }
.pl9 { padding-left: 9px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }



/********************************************************

  PRINT STYLE

********************************************************/
@media print {
	* {
		color: #000;
		font-size: 9pt;
		line-height: 1.6;
	}
	body {
		width: 100%;
		margin: 0;
		padding: 0;
		background-image: none;
		background-color: #fff;
		-webkit-print-color-adjust: exact;
	}
	img {
		border: 0 !important;
	}
	a {
		color: #000 !important;
		text-decoration: underline !important;
	}
	#header,
	.topicWrap,
	#sideMenu,
	.pagetop,
	.mask {
		display: none;
	}
	#wrapper {
		border-top: none;
	}
	#main {
		width: 100%;
	}
	#footer {
		border-top: 1px solid #999;
		text-align: center;
	}
	.heading01 .head,
	.heading02 .head {
		color: #000;
	}
}
